<?xml version="1.0" encoding="UTF-8"?>
<application>
  <id type="desktop">org.gnome.gedit.desktop</id>
  <metadata_license>CC0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <description>
    <p>gedit is the official text editor of the GNOME desktop environment. While aiming at simplicity and ease of use, gedit is a powerful general purpose text editor.</p>
    <p xml:lang="as">gedit হল GNOME ডেস্কটপ পৰিৱেশৰ অনুমোদিত লিখনি সম্পাদক। gedit সাধাৰণ ব্যৱহাৰৰ বাবে এটা শক্তিশালী লিখনি সম্পাদক যাৰ লক্ষ্য সৰলতা আৰু সহজ ব্যৱহাৰ।</p>
    <p xml:lang="bg">gedit е официалният текстов редактор в работната среда GNOME. Той е мощен и универсален текстов редактор, като в същото време предлага простота и лекота на работа.</p>
    <p xml:lang="bs">gedit je oficijelni uređivač teksta GNOME desktop okruženja. Iako je primarni cilj jednostavnost i lakoća upotrebe, gedit je moćan uređivač teksta opšte namjene.</p>
    <p xml:lang="cs">gedit je oficiální textový editor pracovního prostředí GNOME. Přestože se zaměřuje na jednoduchost a snadnost používání, jedná se o mocný textový editor pro obecné účely.</p>
    <p xml:lang="da">gedit er GNOME-skrivebordsmiljøets officielle tekstredigeringsprogram. Selvom gedit sigter efter at være simpelt og nemt at bruge, er det samtidig et funktionsrigt tekstredigeringsprogram til alle formål.</p>
    <p xml:lang="de">gedit ist der offizielle Texteditor der GNOME Arbeitsumgebung. Obwohl auf Einfachheit und Bedienkomfort Wert gelegt wird, ist gedit ein mächtiger und universeller Texteditor.</p>
    <p xml:lang="eu">GNOME mahaigainaren testu-editore ofiziala da Gedit. Bere helburuak erabiltzeko erraza eta xumea izatea den arren, gedit xede orokorrerako testu-editore ahaltsua da.</p>
    <p xml:lang="fi">gedit on Gnome-työpöydän virallinen tekstimuokkain. Vaikka sen suunnittelussa on korostettu yksinkertaisuutta ja helppokäyttöisyyttä, gedit on tehokas yleisluonteinen tekstimuokkain.</p>
    <p xml:lang="gd">'S e an deasaiche teacsa oifigeil airson àrainneachd deasga GNOME a th' anns an gedit. 'S e deasaiche teacsa coitcheann cumhachdach a th' ann an gedit ged a tha e ag amas a bhith simplidh agus furasta cleachdadh.</p>
    <p xml:lang="gl">gedit é o editor de texto oficial para o ambiente de escritorio de GNOME. Aínda que está enfocado na simplicidade e o fácil manexo, gedit é un editor de texto de propósito xeral moi potente.</p>
    <p xml:lang="he">‏gedit הוא עורך הטקסט הרשמי של סביבת שולחן העבודה GNOME. תוך שהוא שואף להיות קל ופשוט לשימוש, gedit הוא עורך טקסט רב עצמה.</p>
    <p xml:lang="hu">A gedit a GNOME asztali környezet hivatalos szövegszerkesztője. Noha az egyszerűségre és egyszerű felhasználhatóságra törekszik, a gedit egy hatékony általános célú szövegszerkesztő.</p>
    <p xml:lang="id">gedit adalah penyunting teks lingkungan desktop GNOME yang resmi. Walaupun mengejar kesederhanaan dan kemudahan pemakaian, gedit adalah penyunting teks tujuan umum yang hebat.</p>
    <p xml:lang="it">gedit è l'editor di testi ufficiale dell'ambiente grafico GNOME. Semplice e facile da utilizzare, gedit è un editor di testi molto potente.</p>
    <p xml:lang="ko">지에디트는 그놈 데스크톱 환경의 공식 텍스트 편집기입니다. 간단하고 쓰기 쉬운 편집기를 목표로 만들어졌지만, 강력한 일반적인 용도의 텍스트 편집기입니다.</p>
    <p xml:lang="lt">gedit yra oficialus teksto redaktorius GNOME darbastalio aplinkai. Nors siekia būti paprastu ir lengvai naudojama, gedit yra galingas bendrosios paskirties teksto redaktorius.</p>
    <p xml:lang="lv">gedit ir GNOME darbvirsmas vides oficiālais teksta redaktors. Lai arī tas ir veidots kā vienkāršs un viegli lietojams, gedit ir jaudīgs universāls teksta redaktors.</p>
    <p xml:lang="nb">gedit er det offisielle tekstredigeringsprogrammet for skrivebordsmiljøet GNOME. Selv om målet er å være enkelt og lett å bruke, er gedit et kraftig tekstredigeringsverktøy.</p>
    <p xml:lang="nl">gedit is de officiële teksteditor voor de Gnome-werkomgeving. Het is een gebruiksvriendelijke, krachtige, universele teksteditor.</p>
    <p xml:lang="pt_BR">gedit é o editor de texto oficial do ambiente de área de trabalho do GNOME. Enquanto visa a simplicidade e fácil usabilidade, o gedit é um editor de texto poderoso de propósito geral.</p>
    <p xml:lang="ru">gedit — официальный текстовый редактор для среды GNOME. Несмотря на свою простоту, gedit является мощным текстовым редактором.</p>
    <p xml:lang="sr@latin">Vilenjakova beležnica je zvaničan uređivač teksta za Gnomovo radno okruženje. Dok cilja na jednostavnost i lakoću korišćenja, Vilenjakova beležnica je moćan uređivač teksta za opštu upotrebu.</p>
    <p xml:lang="te">జిఎడిట్ అనునది గ్నోమ్ డెస్కుటాప్ ఎన్విరాన్మెంట్ యొక్క అధికారిక పాఠం సరికూర్పరి. అది సులువుగా ఉపయోగించడానికి వీలుగా ఉంటూనే, సాదారణ ఉపయోగార్ధ చాలా శక్తివంతమైన పాఠం సరికూర్పరి జిఎడిట్.</p>
    <p xml:lang="th">gedit เป็นโปรแกรมแก้ไขข้อความอย่างเป็นทางการของเดสก์ท็อป GNOME ในขณะที่ gedit มุ่งไปที่ความเรียบง่ายและความสะดวกใช้ แต่ก็เป็นโปรแกรมแก้ไขข้อความที่มีประสิทธิภาพสำหรับงานทั่วไปเช่นกัน</p>
    <p xml:lang="uk">Gedit — офіційний текстовий редактор стільничного середовища GNOME. Попри намагання бути простим і зручним, Gedit — потужний текстовий редактор.</p>
    <p xml:lang="vi">gedit là bộ soạn thảo văn bản chính thức của môi trường máy tính để bàn GNOME. Trong khi nó nhắm vào mục đích là đơn giản và dễ sử dụng, nhưng gedit lại là một bộ soạn thảo văn bản mạnh mẽ.</p>
    <p xml:lang="zh_CN">Gedit 是 GNOME 桌面环境的官方文本编辑器。它简单易用，是一款强大的通用文本编辑器。</p>
    <p xml:lang="zh_HK">gedit 是 GNOME 桌面環境的官方文字編輯器。着重於簡單、易用，gedit 是一個功能強大的多用途文字編輯器。</p>
    <p>Whether you are writing the next bestseller, programming an innovative application, or simply taking some quick notes, gedit will be a reliable tool to accomplish your task.</p>
    <p xml:lang="an">Quan sigas escribindo o siguient best seller, programando una innovadora aplicación u simplament prenendo bellas anotacions rapidas, o Gedit será una ferramienta de confitanza ta realizar a tuya fayena.</p>
    <p xml:lang="bg">Дали ще пишете следващия си бестселър, ще програмирате новаторско приложение или просто ще нахвърляте някои бележки, gedit ще бъде инструментът, на който може да се доверите в работата си.</p>
    <p xml:lang="bs">Bez obzira da li pišete sljedeći bestseler, programirate inovativnu aplikaciju, ili jednostavno pravite brze bilješke, gedit će biti pouzdan alat da obavite ovaj zadatak.</p>
    <p xml:lang="ca@valencia">Tant si esteu escrivint el proper èxit de vendes, programant una aplicació innovadora o, simplement, prenent algunes notes ràpides, el gedit és una eina fiable per fer la vostra tasca.</p>
    <p xml:lang="cs">Ať už se chystáte psát další bestseller, programovat inovativní aplikaci nebo si jen prostě dělat krátké poznámky, gedit bude spolehlivým nástrojem pro dosažení vašeho cíle.</p>
    <p xml:lang="es">Cuando esté escribiendo el próximo «best seller», programación una innovadora aplicación o simplemente tomando notas rápidas, gedit será una herramienta de confianza para realizar el trabajo.</p>
    <p xml:lang="fi">Kirjoitatpa sitten seuraavaa menestysromaania, ohjelmoit seuraavaa suosikkisovellusta tai teet muistiinpanoja, gedit on luotettava työkalu valitsemaasi tehtävään.</p>
    <p xml:lang="fr">Que vous écriviez le prochain best-seller, la programmation d'une application innovante, ou que vous cherchiez simplement à prendre quelques notes rapides, gedit sera un outil fiable pour accomplir votre tâche.</p>
    <p xml:lang="gd">Co-dhiù a bheil thu airson nobhail no prògram no gearr-nòtaichean a sgrìobhadh, 's e acainn sheasmhach a bhios ann an gedit gus na tha fainear dhut a thoirt gu buil.</p>
    <p xml:lang="gu">ક્યાંતો તમે આગલા બેસ્ટસેલરને લખી રહ્યા હોય, એક નવીન કાર્યક્રમનું પ્રોગ્રામીંગ કરી રહ્યા હોય, અથવા અમુક ઝડપી નોંધોને લઇ રહ્યા હોય. gedit એ તમારાં કાર્યને પૂરુ કરવા માટે વિશ્ર્વાસપાત્ર સાધન હશે.</p>
    <p xml:lang="he">בין אם אתה כותב את רב המכר הבא, מתכנת יישום חדשני או פשוט כותב כמה הערות קצרות, gedit יהיה כלי אמין להשגת מטרותיך.</p>
    <p xml:lang="id">Apakah Anda sedang menulis buku terlaris berikutnya, memrogram suatu aplikasi inovatif, atau sekedar hanya menulis cepat catatan, gedit adalah alat yang dapat diandalkan untuk menyelesaikan tugas Anda.</p>
    <p xml:lang="it">Che stiate scrivendo il vostro prossimo best-seller, programmando un'applicazione innovativa o semplicemente prendendo delle note, gedit è lo strumento adatto per queste attività.</p>
    <p xml:lang="ja">次のベストセラーを書くときも、革新的なアプリケーションをプログラミングするときも、あるいはちょっとしたメモを取るときでも、仕事をしっかりこなすにあたって gedit は頼れる相棒となるでしょう。</p>
    <p xml:lang="kn">ನೀವು ಅದ್ಭುತವಾದ ಪುಸ್ತಕವನ್ನು ಬರೆಯುತ್ತಿರಲಿ, ಒಂದು ವಿನೂತನ ಅನ್ವಯವನ್ನು ಪ್ರೊಗ್ರಾಮ್‌ ಮಾಡುತ್ತಿದ್ದರೆ, ಅಥವ ಒಂದಿಷ್ಟು ಟಿಪ್ಪಣಿಗಳನ್ನು ಬರೆದುಕೊಳ್ಳುತ್ತಿದ್ದರೆ, ನಿಮ್ಮ ಈ ಎಲ್ಲಾ ಕೆಲಸಗಳನ್ನು ಸಾಧಿಸಲು gedit ನೆರವಾಗಬಲ್ಲದು.</p>
    <p xml:lang="lt">Nepriklausomai nuo to, ar jūs rašote bestselerį, programuojate inovatyvią programą ar paprasčiausiai rašote paprasčiausius užrašus, gedit bus patikimas įrankis užduočiai atlikti.</p>
    <p xml:lang="mr">अत्यंत लोकप्रिय पुस्तक लिहायचे असल्यास, नवीन ॲप्लिकेशनची प्रोग्रामिंग करत असल्यास, किंवा पटकन नोट्स घ्यायचे असल्यास, जिएडिट आपल्या कार्यपूर्तीकरिता एक विश्वासर्ह साधन राहेल.</p>
    <p xml:lang="nl">Of u nu werkt aan uw volgende bestseller of een innovatieve toepassing, of gewoon wat snelle aantekeningen maakt, met gedit heeft u een betrouwbaar hulpmiddel om uw taak te volbrengen.</p>
    <p xml:lang="oc">Que vous écriviez lo prochain best-seller, la programmation d'une aplicacion innovante, o que vous cherchiez simplement a prendre qualques notes rapides, gedit serà un aisina fiable per accomplir votre tâche.</p>
    <p xml:lang="or">ଆପଣ ସର୍ବାଧିକ ବିକ୍ରିତ ପୁସ୍ତକ ଲେଖନ୍ତୁ, ଅଥବା କୌଣସି ଏକ ଆବିଷ୍କାର ମୂଳକ ପ୍ରଗ୍ରାମ ଲେଖନ୍ତୁ, ଅଥବା କିଛି ଛୋଟ ଟିପ୍ପଣୀ ଲେଖନ୍ତୁ, gedit ଆପଣଙ୍କ କାମ ପାଇଁ ଏକ ଭରଷାଯୋଗ୍ୟ ସାଧନ ହୋଇପାରିବ।</p>
    <p xml:lang="pt_BR">Esteja você escrevendo o próximo bestseller, programando um aplicativo inovador ou simplesmente tomando algumas notas rápidas, o gedit será uma ferramenta confiável para realizar sua tarefa.</p>
    <p xml:lang="ru">Что бы вы ни писали, новый бестселлер, инновационное программное обеспечение или просто какие-то заметки на скорую руку, gedit будет надёжным инструментом в выполнении ваших задач.</p>
    <p xml:lang="sk">Či píšete bestseller, programujete inovatívnu aplikáciu alebo si robíte poznámky, gedit bude vaším spoľahlivým nástrojom.</p>
    <p xml:lang="sv">Oavsett om du skriver den nya kioskvältaren, programmerar ett innovativt program, eller helt enkelt skriver ner några snabba anteckningar, så kommer gedit vara ett pålitligt verktyg för att slutföra din uppgift.</p>
    <p xml:lang="ta">நீங்கள் ஒரு விற்பனையில் சாதனை படைக்கப்போகும் புத்தகத்தை எழுதுகிறீர்களோ, புதுமையான ஒரு பயன்பாட்டை நிரலாக்கம் செய்கிறீர்களோ அல்லது விரைவாக ஏதேனும் குறிப்புகள் எடுக்கிறீர்களோ, gedit உங்கள் எவ்விதப் பணிகளையும் செய்து முடிக்க உதவும் நம்பகமான கருவியாக இருக்கும்.</p>
    <p xml:lang="te">మీరు కాబోయే అత్యంత ప్రఖ్యాతమైన గ్రంధం వ్రాస్తున్నా, సృజనాత్మక అనువర్తనం ప్రోగ్రామ్ చేస్తున్నా, లేదా త్వరితగతిన ఏవైనా సూచనలు నోట్ చేసుంకుంటున్నా, మీ పనిని పూర్తిచేసుకొనుటకు జిఎడిట్ నమ్మకమైన సాధనం.</p>
    <p xml:lang="uk">Чи ви пишете ваш наступний шедевр, чи програмуєте новаторську програму, чи записуєте швидкоруч примітки, Gedit залишаєтеся надійним інструментом для ваших завдань.</p>
    <p xml:lang="vi">Cho dù là bạn viết những ấn bản bán chạy nhất, lập trình những ứng dụng cách tân, hay đơn giản chỉ ghi chú, gedit sẽ là một công cụ đáng tin cậy để giúp bạn hoàn thành công việc của mình.</p>
    <p xml:lang="zh_HK">無論你是在撰寫下一本暢銷書、設計創新的應用程式，或者只是做個快速筆記，gedit 都會是能完成你工作的可靠工具。</p>
    <p xml:lang="zh_TW">無論您是在撰寫下一本暢銷書、設計創新的應用程式，或者只是做個快速筆記，gedit 都會是能完成您工作的可靠工具。</p>
    <p>Its flexible plugin system allows you to tailor the application to your needs and adapt it to your workflow.</p>
    <p xml:lang="an">O sistema de complementos flexible d'ell te permite meter l'aplicación seguntes as tuyas necesidatz y adaptar-la a lo tuyo fluxo de treballo.</p>
    <p xml:lang="as">ইয়াৰ স্থিতিস্থাপক প্লাগিন চিস্টেমে আপোনাৰ প্ৰয়োজন সাপেক্ষে এপ্লিকেচনক পৰিবৰ্তন কৰি আপোনাৰ কাৰ্য্যপ্ৰক্ৰিয়ালৈ সংগত কৰাৰ অনুমতি দিয়ে।</p>
    <p xml:lang="bg">Гъвкавата му система за допълнителни модули ще ви позволи да го приспособите към нуждите си и да го адаптирате към начина си на работа.</p>
    <p xml:lang="ca@valencia">El seu sistema de connectors flexible vos permet configurar l'aplicació a la vostra mida i necessitat, adaptant-la al vostre flux de treball.</p>
    <p xml:lang="de">Sein flexibles Plugin-System erlaubt es Ihnen, die Anwendung auf Ihre Bedürfnisse und Arbeitsweise anzupassen.</p>
    <p xml:lang="el">Το ευέλικτο σύστημα προσθέτων του σας επιτρέπει να προσαρμόσετε την εφαρμογή στις ανάγκες σας και να την χρησιμοποιήτε στις καθημερινές σας εργασίες.</p>
    <p xml:lang="es">Su flexible sistema de complementos le permite adaptarse a sus necesidades y adaptarlo a su flujo de trabajo.</p>
    <p xml:lang="fa">سامانه افزونه‌های انعطاف‌پزیر آن به شما اجازه می‌دهد برنامه را براساس نیازهای خود تغییر دهید و با روش کاری خود منطبق کنید.</p>
    <p xml:lang="gl">O seu sistema de engadidos flexíbel permítelle adaptar o aplicativo ás súas necesidades e ao seu fluxo de traballo</p>
    <p xml:lang="gu">તે સરળ પ્લગઇન સિસ્ટમ છે તે તમારી જરૂરિયાતો માટે કાર્યક્રમને ચલાવવા માટે પરવાનગી આપે છે અને તમારા કાર્ય કરવાની ઢબને સ્વીકારે છે.</p>
    <p xml:lang="hu">Rugalmas bővítményrendszere lehetővé teszi az alkalmazás személyre szabását és a munkafolyamatához igazítását.</p>
    <p xml:lang="is">Sveigjanlegt kerfi viðbóta (plugin) gerir þér kleift að sníða forritið að þörfum þínum.</p>
    <p xml:lang="it">Grazie a un sistema di plugin molto flessibile, è possibile personalizzare l'applicazione in base alle proprie esigenze e adattarla al proprio metodo di lavoro.</p>
    <p xml:lang="ja">gedit は柔軟なプラグインシステムを備えており、あなたのニーズや作業内容に合わせてカスタマイズすることができます。</p>
    <p xml:lang="kn">ಇದರ ಸುಲಭವಾಗಿ ಹೊಂದಿಕೆಯಾಗುವ ವ್ಯವಸ್ಥೆಯು ನಿಮ್ಮ ಅಗತ್ಯಕ್ಕೆ ತಕ್ಕಂತೆ ಅನ್ವಯವನ್ನು ಹೊಂದಿಕೆ ಮಾಡಲು ಮತ್ತು ನಿಮ್ಮ ಕೆಲಸದ ಹರಿವಿಗೆ ತಕ್ಕಂತೆ ಬದಲಾಯಿಸಲು ಅವಕಾಶ ನೀಡುತ್ತದೆ.</p>
    <p xml:lang="lv">Tā ir elastīga spraudņu sistēma, kas jums ļauj pielāgot lietotni jūsu vajadzībām un darba plūsmai.</p>
    <p xml:lang="nl">Het flexibele plug-insysteem stelt u in staat de toepassing af te stemmen op uw behoeften en deze aan te passen aan uw werkwijze.</p>
    <p xml:lang="pl">Jego elastyczny system wtyczek umożliwia dostosowanie programu do własnych potrzeb i sposobu pracy.</p>
    <p xml:lang="pt_BR">Seu sistema flexível de plug-ins permite que você adapte seu aplicativo às suas necessidades e a seu fluxo de trabalho.</p>
    <p xml:lang="ro">Sistemul său flexibil, de module, vă permite să personalizați și să adaptați aplicația la stilul personal de lucru.</p>
    <p xml:lang="sk">Jeho flexibilný systém zásuvných modulov umožňuje prispôsobenie aplikácie vašim potrebám.</p>
    <p xml:lang="sr@latin">Njegov prilagodljiv sistem priključaka vam omogućava da skrojite program prema vašim potrebama i da ga prilagodite vašem radnom toku.</p>
    <p xml:lang="sv">Dess flexibla system med insticksmoduler tillåter dig att skräddarsy programmet efter dina behov och anpassa det till ditt arbetsflöde.</p>
    <p xml:lang="ta">அதன் நெகிழ்தன்மை வாய்ந்த செருகுநிரல் அம்சம் உங்கள் தேவைகளுக்கு ஏற்ப அதனை மாற்றியமைத்துக்கொள்ளவும் உங்கள் பணிப்பாணிக்கு ஏற்றதாக மாறிக்கொள்ளவும் உதவியாக இருக்கிறது.</p>
    <p xml:lang="te">దీని అనుకూలమైన చొప్పింతలు మీరు దీనిని మీకు తగినట్లు మీ పనికి వీలైనట్లు మలచుకొనుటను సులభతరం చేయును.</p>
    <p xml:lang="th">ระบบปลั๊กอินที่ยืดหยุ่นช่วยให้คุณไปตัดประยุกต์เข้ากับความต้องการของคุณ และทำให้เหมาะกับขั้นตอนการทำงานของคุณ</p>
    <p xml:lang="uk">Гнучка система додатків дозволяє підкоригувати програму до ваших потреб і пристосувати до вашого способу роботи.</p>
  </description>
  <screenshots>
    <screenshot type="default">https://git.gnome.org/browse/gedit/plain/data/screenshot.png</screenshot>
  </screenshots>
  <url type="homepage">https://wiki.gnome.org/Apps/Gedit</url>
  <updatecontact>pborelli@gnome.org</updatecontact>
</application>